<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054442286</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/17/TECM2619603A/jo/article_snum4</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/22/JORFARTI000054442286.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054442256" date_publi="2026-07-19" date_signature="2026-07-17" nature="ARRETE" nor="TECM2619603A" num="" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Arrêté du 17 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054442256">Arrêté du 17 juillet 2026 portant approbation de la délibération B84/2026 relative à l'exercice de la pêche de l'amande de mer (Glycymeris glycymeris) au large en Manche Orientale pour la campagne de pêche de 2026</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054442267">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054442286" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE 2<br/>LISTE DES TITULAIRES DE LA LICENCE « AMANDE MANCHE ORIENTALE »</p>
<p>
<br/>Titulaires de la Licence Amande de mer 2026 délivrée par le CRPMEM de Normandie :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Immatriculation</th>
<th>
<br/>Navire</th>
<th>
<br/>Armateur</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH738594</td>
<td align="center" valign="middle">
<br/>AMI DE LA MER</td>
<td align="center" valign="middle">
<br/>PAPILLON Pascal</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP561949</td>
<td align="center" valign="middle">
<br/>AN DAOUZEG ABOSTOL</td>
<td align="center" valign="middle">
<br/>COMTESSE Ulrick</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH626612</td>
<td align="center" valign="middle">
<br/>BLACK PEARL I</td>
<td align="center" valign="middle">
<br/>PIRAUD Cyril</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CN739822</td>
<td align="center" valign="middle">
<br/>BONNE SAINTE-RITA 1</td>
<td align="center" valign="middle">
<br/>MARIE Maxime</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP730809</td>
<td align="center" valign="middle">
<br/>FAMILY'S</td>
<td align="center" valign="middle">
<br/>JOFFIN Guillaume</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP936171</td>
<td align="center" valign="middle">
<br/>GLOIRE À DIEU</td>
<td align="center" valign="middle">
<br/>LE COURTOIS Laurent</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP642581</td>
<td align="center" valign="middle">
<br/>HARMONIE</td>
<td align="center" valign="middle">
<br/>MARET Eric</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>SB912317</td>
<td align="center" valign="middle">
<br/>JADE III</td>
<td align="center" valign="middle">
<br/>HERVIOU Jean Michel</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH730708</td>
<td align="center" valign="middle">
<br/>LA SOUPAPE I</td>
<td align="center" valign="middle">
<br/>PIRAUD David</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CN777685</td>
<td align="center" valign="middle">
<br/>LE CAP</td>
<td align="center" valign="middle">
<br/>CAILLOUEY Xavier</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH935057</td>
<td align="center" valign="middle">
<br/>LE PEARL</td>
<td align="center" valign="middle">
<br/>PIRAUD Cyril</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CN726519</td>
<td align="center" valign="middle">
<br/>L'OASIS</td>
<td align="center" valign="middle">
<br/>BOTTIN Alexis</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP785310</td>
<td align="center" valign="middle">
<br/>MA VICTOIRE</td>
<td align="center" valign="middle">
<br/>LEBLANC Levy</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CN933763</td>
<td align="center" valign="middle">
<br/>MEOLINA</td>
<td align="center" valign="middle">
<br/>DELESTRE Jonathan</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH925082</td>
<td align="center" valign="middle">
<br/>NJORD</td>
<td align="center" valign="middle">
<br/>PAPILLON Pascal</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP614822</td>
<td align="center" valign="middle">
<br/>NOMADE</td>
<td align="center" valign="middle">
<br/>NICOLAY Patrick</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CN463933</td>
<td align="center" valign="middle">
<br/>NOTRE DAME DE FOY</td>
<td align="center" valign="middle">
<br/>LANGIN Alexis</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL925603</td>
<td align="center" valign="middle">
<br/>PRINCESSE DES MERS</td>
<td align="center" valign="middle">
<br/>NICOLAY Patrick</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP686677</td>
<td align="center" valign="middle">
<br/>SAINT JEAN</td>
<td align="center" valign="middle">
<br/>NICOLAY Patrick</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>CH924575</td>
<td align="center" valign="middle">
<br/>SANTA CLARA</td>
<td align="center" valign="middle">
<br/>OUTREQUIN Hermann</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Titulaires de la Licence Amande de mer 2026 délivrée par le CRPMEM des Hauts-de-France :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Immatriculation</th>
<th>
<br/>Navire</th>
<th>
<br/>Armateur</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DP 936171</td>
<td align="center" valign="middle">
<br/>GLOIRE A DIEU</td>
<td align="center" valign="middle">
<br/>LE COURTOIS Laurent</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL691909</td>
<td align="center" valign="middle">
<br/>ODETTE MARCEL</td>
<td align="center" valign="middle">
<br/>LEPRETRE Michel</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL925603</td>
<td align="center" valign="middle">
<br/>PRINCESSE DES MERS</td>
<td align="center" valign="middle">
<br/>NICOLAY Patrick</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL936258</td>
<td align="center" valign="middle">
<br/>SAINT PHILIPPE</td>
<td align="center" valign="middle">
<br/>DESCHARLES Nicolas</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL571590</td>
<td align="center" valign="middle">
<br/>TCHOT PIERRE</td>
<td align="center" valign="middle">
<br/>VALLE Pierre fils</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>BL915991</td>
<td align="center" valign="middle">
<br/>TCHOT PIERRE II</td>
<td align="center" valign="middle">
<br/>VALLE Pierre père</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
